.bmi{
    font-size: 1.2em;
    line-height: 180%;
    width: 30rem;
    display: flex;
    align-items: center;
    margin:5px 0;
}
.bmi span{
    font-size: 1em;
    line-height: 180%;
}
.bmi textarea{
    width: 180px;
    height: 25px;
    font-size: 16px;
    resize: none;
    margin:0 10px;
}
.bmi_box{
    width: 30rem;
    float:left;
    margin-top:20px;
}
.bmi_result_wrap{
    float:left;
    background-color: #3db4f8;
}
.bmi_calc {
    padding: 5px 10px;
    background-color: #4CAF50;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin: 015px 10px 10px 80px;
    width:80px;
}
.bmi_box_wrap::after {
    content: "";
    display: block;
    clear: both;
}
.bmi_result{
    width:480px;
    text-align: center;
    border-spacing: 0;
    border-collapse: collapse;
}
.bmi_result td,.bmi_result th{
    padding-top: 10px;    /* 设置文字距离上边框的距离 */
    padding-bottom: 10px; /* 设置文字距离下边框的距离 */
    padding-right:3px;
    padding-left:3px;
}
.bmi_rec{/*推荐运动*/
    padding: 0px 5px;
    text-indent: 2em;
}
